@media only screen and (max-width:768px) {
    *, *::after, *::before {
        box-sizing: border-box;
    }
    .modal {
        position: fixed;
        border-radius: 10px;
        border: 1px solid black;
        z-index: 10;
        width: 85%;
        min-height: 450px;
        height: auto;
        max-height: 500px;    
        top: 70px;
        margin: 20px;
        background-color: white;
        max-width: 95%;
        transform: /* translate(-50%, -50%)*/
        scale(0);
        transition: 200ms ease-in-out;
    }
    
    .modal-header {
        position: relative;
        padding: 10px, 15px, 10px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid black;
    }
    
    .modal-header .title {  
        height: 60px;
        padding: 10px;
        font-size: 1.25rem;
        font-weight: 600;
    }
    
    .modal.active {
        transform: /*translate(-50%, -50%)*/
        scale(1);
        z-index: 10;
    }
    
    .modal-header .close-button {
        cursor: pointer;
        border: none;
        outline: none;
        background: none;
        font-size: 1.5rem;
        font-weight: bold;
        right: 10px;
        margin: 10px;
    }
    
    .modal-body { 
        position:absolute; 
        top:60px;
        padding: 0 20px 0;
        
    }
    
    .dev-modal-body {
        overflow:scroll ;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        height: 360px;
    }
    .dev-modal-body ul {   
        text-align: left; 
        padding: 5px;
        margin-top: 7px;
        list-style: circle;
        color: rgb(5, 30, 104);
        
    }
    
    #overlay {
        position: fixed;
        opacity: 0;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.7);
        pointer-events: none;
        transition: 200ms ease-in-out;
    }
    
    #overlay.active {
        opacity: 1;
        pointer-events: all;
    }
}
@media only screen and (min-width:769px) {
    .modal {
        position: fixed;
        border-radius: 10px;
        border: 1px solid black;
        z-index: 10;
        width: 85%;
        min-height: 450px;
        height: auto;
        max-height: 500px;    
        top: 70px;
        margin: 20px;
        background-color: white;
        max-width: 95%;
        transform: /* translate(-50%, -50%)*/
        scale(0);
        transition: 200ms ease-in-out;
    }
    
    .modal-header {
        position: relative;
        padding: 10px, 15px, 10px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid black;
    }
    
    .modal-header .title {  
        height: 60px;
        padding: 10px;
        font-size: 1.25rem;
        font-weight: 600;
    }
    
    .modal.active {
        transform: /*translate(-50%, -50%)*/
        scale(1);
        z-index: 10;
    }
    
    .modal-header .close-button {
        cursor: pointer;
        border: none;
        outline: none;
        background: none;
        font-size: 1.5rem;
        font-weight: bold;
        right: 10px;
        margin: 10px;
    }
    
    .modal-body { 
        position:absolute; 
        top:60px;
        padding: 0 20px 0;
        
    }
    
    .dev-modal-body {
        overflow:scroll ;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        height: 390px;
    }
    .dev-modal-body ul {   
        text-align: left; 
        padding: 5px;
        margin-top: 7px;
        list-style: circle;
        color: rgb(5, 30, 104);
        
    }
    
    #overlay {
        position: fixed;
        opacity: 0;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.7);
        pointer-events: none;
        transition: 200ms ease-in-out;
    }
    
    #overlay.active {
        opacity: 1;
        pointer-events: all;
    }
}